scan_plusminus(3)

NAME
scan_plusminus - parse '+' or '-'

SYNTAX
#include <scan.h> int scan_plusminus(const char *src,int *dest);

DESCRIPTION
scan_plusminus parses an ASCII '+' or '-' sign from src, sets dest 1 or -1, respectively, and returns 1. If neither is found, '+' is assumed and 0 is returned.